 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('images/248cf0a8856c7c7e891bee99431ab2581702b793caa57e5f2f4eded38f18fad72e6b4140a95c0cda9e0ee7034a40a555b5dda99634fa61145f3934_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 897px;
}

.u-section-1 .u-group-1 {
  min-height: 764px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  height: auto;
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 9px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 67px 21px 0;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 36px 21px 0;
}

.u-section-1 .u-text-3 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 30px 21px 0 288px;
}

.u-section-1 .u-image-1 {
  width: 246px;
  height: 123px;
  margin: -133px auto 0 21px;
}

.u-section-1 .u-text-4 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 41px 21px 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  margin: 41px auto 0 308px;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  margin: -42px 304px 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 27.05% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 925px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 51px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 3rem;
    width: auto;
    margin-top: 49px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 21px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-1 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 17px;
    margin-right: 20px;
    margin-left: 276px;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: -166px;
    margin-left: 19px;
  }

  .u-section-1 .u-text-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: 59px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
    margin-top: 35px;
    margin-left: 219px;
  }

  .u-section-1 .u-btn-2 {
    border-style: solid;
    margin-top: -45px;
    margin-right: auto;
    margin-left: 518px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 39.3% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 60px;
    min-height: 863px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 13px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 29px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 18px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -280px;
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 29px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 86px;
    margin-left: 110px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 406px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 39.95% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1133px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 40px;
    min-height: 1058px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 50px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 30px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -366px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 6px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 40px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -42px;
    margin-right: 20px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 33.01% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 2586px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 49px;
    margin-bottom: 49px;
    min-height: 2489px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 28px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 18px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -370px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 18px;
    margin-left: 20px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 49px;
    margin-left: auto;
    padding: 10px 23px 10px 21px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 31px;
    margin-right: auto;
  }
}